#include <iostream>
#include <math.h>
#include "GnuP.h"

using namespace std;

int main()
{
    double x[300], y1[300], y2[300];
    GnuP p;
    for (int i=0; i<300; i++ ){
        x[i] = (i-150)/30.0;
        y1[i] = exp(sin(x[i]*x[i]));
        y2[i] = - exp(sin(x[i]*x[i]));}
    p.plotArray(300,x,y1,y2);
    p.plot();

    return 0;
}
